package main

import "os"

const (
	AppName    = "gime"
	AppVersion = 2

	DefRoundTo = "1m0s"
)

var app *AppState

func main() {
	app = NewApp()

	var parms []string
	if len(os.Args) > 1 {
		parms = os.Args[1:]
	} else {
		// if no parameters were passed, just do a status
		parms = append(parms, "status")
	}
	os.Exit(app.run(parms))
}
